.btn {
    background-color: #CDCDCD;
    border-color: #CDCDCD;
    border-radius: 4px;
    color: #173349;
    font: 12px Roboto-Regular;
    margin: 0 auto;
    padding: 8px 10px;
}

#toTop {
    width: 30px;
    padding: 5px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    background-image: url("/images/up-arrow-orange.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 30px;
    display: none;
    z-index: 1;
}

.static-allow .b6 {
    margin-bottom: 15px;
}

.full-text a:not(.highslide) {
    display: inline-block !important;
    color: #0c7cd5;
}

.full-text a:hover {
    cursor: pointer;
    text-decoration: underline !important;
}

.full-text .dleplyrplayer video {
    width: 100%;
}

#pagination {
    font-family: Roboto-Regular, serif;
    width: 100%;
    padding: 25px 40px 0 40px;
}

#pagination a, #pagination span.current-page {
    border: 1px solid #D9E0E6;
    margin: 0 2px;
    padding: 5px;
    width: auto;
}

#pagination span.current-page {
    border: none;
}

#pagination a:hover {
    border-color: #000000;
}

#pagination span.current-page {
    color: #E9484C;
}

#pagination .previous-page {
    background: url("/images/arrow_left.png") center no-repeat;
    background-size: 50%;
    height: 18px;
    width: 10px;
}

#pagination .next-page {
    background: url("/images/arrow_right.png") center no-repeat;
    background-size: 50%;
    height: 18px;
    width: 10px;
}

#pagination .first-page {
    background: url("/images/dbl-left.png") center center space;
}

#pagination .last-page {
    background: url("/images/dbl-right.png") center center space;
}

#pagination .last-page, #pagination .first-page {
    background-size: 55%;
    height: 18px;
    width: 25px;
}

@media screen and (max-width: 650px){
    #pagination {
        padding: 25px 30px 0 30px;
    }

    #pagination a, #pagination span.current-page {
        margin: 2px;
    }
}